:root {
    --header-full-width-main-gap: 32px;
}

.header-title-wide {
    margin-bottom: var(--header-full-width-main-gap);
}

.header-title-wide-text-content {
    padding: 58px 0;
}

.header-title-wide-picture {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--color-12);
    z-index: -1;
}

.header-title-wide-picture img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.header-title-wide-heading {
    font-size: 50px;
    font-weight: var(--font-weight-heavy);
    line-height: 68px;
}

.header-title-wide-subtitle {
    font-size: 18px;
    line-height: 28px;
    font-weight: var(--font-weight-regular);
    text-transform: uppercase;
    padding: 24px 200px 0;
}

@media (max-width: 768px) {
    .header-title-wide {
        margin-bottom: 20px;
    }

    .header-title-wide-heading {
        padding: 40px 0;
        font-size: 32px;
        font-weight: var(--font-weight-bold);
        line-height: 40px;
    }

    .header-title-wide-subtitle {
        font-size: 14px;
        line-height: 24px;
        font-weight: var(--font-weight-regular);
        text-transform: uppercase;
        padding: 0 16px;
    }
}

@media (max-width: 425px) {
    .header-title-wide-heading {
        padding: 35px 0;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .header-title-wide-heading {
        font-size: 40px;
        font-weight: var(--font-weight-bold);
        line-height: 46px;
    }

    .header-title-wide-subtitle {
        font-size: 16px;
        line-height: 20px;
        font-weight: var(--font-weight-regular);
        text-transform: uppercase;
        padding: 24px 16px 0;
    }
}

@media (min-width: 1024px) and (max-width: 1439px) {
    .header-title-wide-subtitle {
        padding: 24px 100px 0;
    }
}

@media (min-width: 1921px) {
    .header-title-wide-heading {
        font-size: 58px;
        line-height: 77px;
    }
}